
html, body {
  margin:0;
  padding:0;
  width:100%;
}
body {
  background: #E2E2E2;
  margin:0;
  padding:0;
  display:flex;
  flex-direction:column;
  width:100%;
  
}

img,div,span,b {
  max-width:100%;
}

.link_button {
  text-decoration:none;
  color:black;
  font-weight: bold;
  border-radius: 1em;
  padding:.5em;
  background:#ad1f3c;
  display:inline-block;
}
.link_button:hover {
  color:white;
}

.tag {
  text-decoration:none;
  color:black;
  background:lightgray;
  border-radius: 1em;
  padding:.5em;
  cursor:pointer;
}

.tag:hover {
  color:white;
  background:darkgray;
}
#header {
  padding:0 8px 0 8px;
  background:darkgreen;
  color:white;
  min-height:50px;
  vertical-align:middle;
  line-height:50px;
  display:flex;
  justify-content:start;
  align-items:center;
  align-content:center;
  flex-wrap:wrap;
  border-bottom: 1px solid black;
}

#headerTitleContainer{
  min-width:25%;
  display:inline-block;
}

#header_title {
  font-size: 2em;
  color:black;
  font-weight:bolder;
  text-decoration:none;
  vertical-align:middle;
  display:inline-block;
/*   text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
}

#header_quote {
  font-size: 1.3em;
  display:inline-block;
  line-height:normal;
  vertical-align:middle;
}


#navigation {
  justify-self:center;
  padding:0;
  margin:0;
  justify-content:center;
  display:inline-block;
}
#nav-list {
  border-collapse:collapse;
  border-right:none;
  list-style-type:none;
  margin: 0;
  padding:0;
}

#nav-list li {
  display:inline-block;
  position:relative;
}
#nav-list li a {
  text-decoration:none;
  color:white;
  font-size:1.4em;
  font-weight:500;
  font-family: "Times New Roman", Times, sans-serif, serif;
}

#nav-list li a:hover {
  cursor:hand;
  text-decoration:underline;
}

#nav-list > li {
  
  padding: 0 8px 0 8px;
  margin: 4px;
}

#nav-list > li:last-child {
  border-right:none;
}

/* #nav-list li:hover ul#nav-sublist {
  display:block;
} */

#nav-sublist {
  display:none;
  position:absolute;
}#navigation {
  line-height:40px;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  background:#A4A4A4;
  justify-content:center;
  align-items:center;
}
#nav-list {
  line-height:40px;
  display:inline-block;
  border-collapse:collapse;
  border-right:none;
  list-style-type:none;
  margin 2px 0 2px 0;
  position:relative;
}

#nav-list li {
  height:40px;
  display:inline-block;
  position:relative;
}
#nav-list li a {
  text-decoration:none;
  color:black;
  font-size:1.3em;
}

#nav-list li a:hover {
  cursor:hand;
  text-decoration:underline;
}

#nav-list > li {
  border-right: 1px solid black;
  padding: 2px 8px 2px 8px;
  margin: 6px 0 6px 0;
}

#nav-list > li:last-child {
  border-right:none;
}

#nav-list li:hover ul#nav-sublist {
  display:block;
  position:absolute;
  top:36px;
  left:0;
  padding:0;
  margin:0;
}
#nav-list li ul#nav-sublist li {
  border-bottom: 1px solid black;
  width: 100%;
  padding: 2px 8px 2px 8px;
  margin:0;
  
  background:red;
}

#nav-sublist {
  display:none;
}
main {
  min-height:calc(100vh - 290px);
  margin:0;
  display:inline-block;
  align-self:center;
  max-width:1024px;
  min-width:40%;
  
}
#content_area {
  min-height:50%;
  min-width:40%;
  background:white;
  padding:8px;
}
#footer {
  display:flex;
  justify-content:center;
  align-items:center;
  background:#747474;
  min-height:192px;
  padding: 0 0 8px 0;
  margin:0;
  flex-direction:column;
  border-top: 1px solid black;
}

#footer h4 {
}

#footer_container {
  display:flex;
  flex-direction:row;
  justify-content:space-between;
}

#footer_container > div {
  flex-grow: 1;
  margin:0 16px 0 16px;
}

#footer ul {
  list-style-type:none;
  padding-left:8px;
  margin-top:0;
  padding-top:0;
  color:black;
}
#footer ul a {
  color:lightgray;
  text-decoration: none;
}
